<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Variables</title>
  </head>
  <body>
    <script>
      // --------------------------------------------
      // ----- Ülesanne 1
      // --------------------------------------------
      // Mis väärtus prinditakse konsoolile?

      // Defineerime funktsiooni
      function myVarTest1() {
        myVar1 = 1
      }
      myVarTest1() // Käivitame funktsiooni
      console.log(myVar1) // Prindime konsoolile

      // --------------------------------------------
      // ----- Ülesanne 2
      // --------------------------------------------
      // Mis väärtus prinditakse konsoolile?

      // Defineerime funktsiooni
      function myVarTest2() {
        var myVar2 = 3.5
      }
      myVarTest2() // Käivitame funktsiooni
      // console.log(myVar2) // Prindime konsoolile

      // --------------------------------------------
      // ----- Ülesanne 3
      // --------------------------------------------
      // Mis väärtus prinditakse konsoolile?

      let myVar3

      // Defineerime funktsiooni
      function myVarTest3() {
        myVar3 = 'Not how long, but how well you have lived is the main thing.'
      }
      myVarTest3() // Käivitame funktsiooni
      console.log(myVar3) // Prindime konsoolile

      // --------------------------------------------
      // ----- Ülesanne 4
      // --------------------------------------------
      // Mis väärtus prinditakse konsoolile?

      let myVar4 = 'The unexamined life is not worth living.'

      // Defineerime funktsiooni
      function myVarTest4() {
        let myVar4 = 'aias sadas saia'
      }
      myVarTest4() // Käivitame funktsiooni
      console.log(myVar4) // Prindime konsoolile

      // --------------------------------------------
      // ----- Ülesanne 5
      // --------------------------------------------
      // Mis väärtus prinditakse konsoolile?

      var myVar5 = 'The healthiest response to life is joy.'

      // Defineerime funktsiooni
      function myVarTest5() {
        var myVar5 = 'Bruno on reetur!'
      }
      myVarTest5() // Käivitame funktsiooni
      console.log(myVar5) // Prindime konsoolile

      // --------------------------------------------
      // ----- Ülesanne 6
      // --------------------------------------------
      // Mis väärtus prinditakse konsoolile?

      // Defineerime funktsiooni
      function myVarTest6() {
        if (1 == 1) {
          var myVar6 = 'aias sadas saia'
        }
        console.log(myVar6)
      }
      myVarTest6() // Käivitame funktsiooni

      // --------------------------------------------
      // ----- Ülesanne 7
      // --------------------------------------------
      // Mis väärtus prinditakse konsoolile?

      // Defineerime funktsiooni
      function myVarTest7() {
        let a = 1
        while (a == 1) {
          var myVar7 = "Life shrinks or expands in proportion to one's courage."
          a = 2
        }
        console.log(myVar7)
      }
      myVarTest7() // Käivitame funktsiooni

      // --------------------------------------------
      // ----- Ülesanne 8
      // --------------------------------------------
      // Mis väärtus prinditakse konsoolile?

      // Defineerime funktsiooni
      function myVarTest8() {
        if (1 == 1) {
          let myVar8 = 'There are no mistakes, only opportunities.'
        }
        console.log(myVar8)
      }
      // myVarTest8() // Käivitame funktsiooni

      // --------------------------------------------
      // ----- Ülesanne 9
      // --------------------------------------------
      // Mis väärtus prinditakse konsoolile?

      let myVar9 =
        'Too many of us are not living our dreams because we are living our fears.'

      // Defineerime funktsiooni
      function myVarTest9() {
        myVar9 = 'Life is about making an impact, not making an income.'
      }
      myVarTest9() // Käivitame funktsiooni
      console.log(myVar9) // Prindime konsoolile

      // --------------------------------------------
      // ----- Ülesanne 10
      // --------------------------------------------
      // Mis väärtus prinditakse konsoolile?

      // Defineerime funktsiooni
      function myVarTest10() {
        let myVar10 = 'Be where you are; otherwise you will miss your life.'
        if (1 == 1) {
          let myVar10 =
            'You must expect great things of yourself before you can do them.'
          console.log(myVar10)
        }
      }
      myVarTest10() // Käivitame funktsiooni
    </script>
  </body>
</html>
